/*
 Theme Name:   Gangland Wire Theme 2.0
 Theme URI:    http://ganglandwire.com
 Description:  A blog theme with feminine fonts and neutral colors, a child teme of Omega.
 Author:       Sarah Eggers
 Author URI:   http://www.saraheggers.com
 Template:     podcaster
 Version:      1.0.0
 Tags:         blog, podcast, light, minimalist
 Text Domain:  gangland-wire
 */


@import url("../podcaster/style.css");

/*  Put your style changes here */

/* Basic Styles */


/* Changes to Front Page Slider */

.mini-title {
    color: #D9B310 !important;
}


/* Hiding the large titles on pages */

.page .reg, .podcast-archive .reg, .search .reg, .archive .reg {
    display: none !important;
    
}
    
/* changing the color of the search text box */    
.search-container {
    background: white !important;    
    }


/* changing the from the blog background color */

.fromtheblog {

    background-color: white;
}

/* Fonts */

body {
    font-family: 'PT Sans Narrow', sans-serif;
    color: #373737;
}

h1,
h2,
h3,
h4,
h5,
h6 {
   font-family: 'PT Sans', sans-serif;
}

/*This makes it so you can see the full logo on mobile devices*/


@media only screen 
    and (max-device-width: 500px) {
.latest-episode.front-header {
    
        background-size: contain !important;
        }


.latest-episode {
     background-size: contain !important;
}
}